<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Crackdown</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Crackdown-4/digital-comic/767526</Web>
  <Summary>CHAOS REIGNS!!! BUT JUSTICE WILL BE SERVED!!! From the world of the hit Crackdown (Xbox) video game franchise comes the final chapter in a battle against impossible odds. The fight to save San Reno may just be a fight to save the world as the Agents face threats on all fronts!!!! The villainous mega-corporation, TerraNova, as plunged the world into darkness. It’s up to Commander Rollins and her team of super-Skilled Agents to make one, last stand against a terrifying new world order. Lucky for us—no matter the odds, no matter the threat—Agents don’t quit. And when push comes to shove, they always… DELIVER THE BOOM!!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767526]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
